Wonder
post/svc/ts/api/v1/openapi/user

Create a user

Creates a user; duplicate reference_id or phone number returns a corresponding error code.

Header parameters

Signature
string

Example: good

Credential
string

Example: {{credential}}

x-request-id
string

Example: {{$string.uuid}}

x-i18n-lang
string

Example: zh-CN

Content-typerequired
string

Example: application/json

Request body · application/json

required
object

User

last_name
string

Last name. At least one of first name or last name is required

first_name
string

First name. At least one of first name or last name is required

calling_coderequired
string

Calling code, 1-3 digits

phone_numberrequired
string

Phone number, 1-11 digits (unique)

reference_idrequired
string

External reference ID

date_of_birthrequired
string

YYYY-MM-DD

document_typerequired
enum<string>

Document type

PASSPORTDRIVER_LICENSEID_CARD

document_numberrequired
string

Document number

issuing_countryrequired
string

Country code (alpha-3)

Responses

coderequired
integer

Response code

required
object

Response data

user_id
string

User ID

messagerequired
string

Response message